Bug 264161 - RFE: support setting the "__independent_subtree" attribute on cluster resources
RFE: support setting the "__independent_subtree" attribute on cluster resources
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.0
All All
low Severity low
: ---
: ---
Assigned To: Ryan McCabe
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-29 12:48 EDT by Ryan McCabe
Modified: 2009-04-16 18:59 EDT (History)
6 users (show)

See Also:
Fixed In Version: RHBA-2008-0407
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 11:47:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan McCabe 2007-08-29 12:48:32 EDT
SSIA. More details at bug 229650.
Comment 1 Rob Kenna 2007-10-24 20:53:09 EDT
Conga needs to support additions to rgmanager.  pm-ack
Comment 2 Lon Hohberger 2007-10-25 15:12:09 EDT
Note that this is a position of the node position in the resource tree, not the
resource itself.  I.e. for global resources, setting the __independent_subtree
flag on the global resource should not be possible; while ...ref="XXX"
__independent_subtree="1"... should be possible (somehow).
Comment 4 Jay Turner 2007-11-30 01:36:17 EST
Maybe it's just me not being familiar with conga, but can someone provide
details about how QE would validate the fix?  Holding off on QE ack for a bit.
Comment 5 Brian Brock 2008-01-02 15:14:37 EST
agreed.  I think there's a good test case here, but would one of the developers
or similar spell it out in detail we can use for validation?
Comment 6 Lon Hohberger 2008-01-02 16:32:43 EST
bug #229650 has a full example configurations and such, and was also verified by
a community member.
Comment 9 Brian Brock 2008-05-14 21:17:12 EDT
fix verified, followed test case in bug #229650 and changes seem to be supported.
Comment 11 errata-xmlrpc 2008-05-21 11:47:08 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0407.html

Note You need to log in before you can comment on or make changes to this bug.